<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<style type="text/css">
  .ritz .waffle .s0 {
    background-color: #ffffff;
    text-align: center;
    font-weight: bold;
    color: #000000;
    font-family: 'Arial';
    font-size: 10pt;
    vertical-align: middle;
    white-space: nowrap;
    direction: ltr;
    padding: 2px 15px 2px 15px;
  }

  .ritz .waffle .s1 {
    background-color: #cfe2f3;
    text-align: center;
    color: #000000;
    font-family: 'Arial';
    font-size: 10pt;
    vertical-align: middle;
    white-space: nowrap;
    direction: ltr;
    padding: 2px 15px 2px 15px;
  }

  .ritz .waffle .s2 {
    background-color: #9fc5e8;
    text-align: center;
    color: #000000;
    font-family: 'Arial';
    font-size: 10pt;
    vertical-align: middle;
    white-space: nowrap;
    direction: ltr;
    padding: 2px 15px 2px 15px;
  }

  .ritz .waffle .s3 {
    background-color: #d9ead3;
    text-align: center;
    color: #000000;
    font-family: 'Arial';
    font-size: 10pt;
    vertical-align: middle;
    white-space: nowrap;
    direction: ltr;
    padding: 2px 15px 2px 15px;
  }

  .ritz .waffle .s4 {
    background-color: #b6d7a8;
    text-align: center;
    color: #000000;
    font-family: 'Arial';
    font-size: 10pt;
    vertical-align: middle;
    white-space: nowrap;
    direction: ltr;
    padding: 2px 15px 2px 15px;
  }
</style>
<div class="ritz grid-container">
  <table class="waffle" cellspacing="0" cellpadding="0" border="1">
    <tbody>
      <thead>
        <th class="s0">Switch</th>
        <th class="s0">Function</th>
        <th class="s0" colspan="2">Position</th>
        <th class="s0">Description</th>
      </thead>
      <tr>
        <td class="s1" rowspan="2">1</td>
        <td class="s1" rowspan="2">CPU Clock</td>
        <td class="s1" colspan="2">OFF</td>
        <td class="s1">3.58 MHz Mode</td>
      </tr>
      <tr>
        <td class="s2" colspan="2">ON</td>
        <td class="s2">Turbo Mode</td>
      </tr>
      <tr style='height:24px;'>
        <td class="s3" rowspan="2">2</td>
        <td class="s3" rowspan="2">Video Mode</td>
        <td class="s3" colspan="2">OFF</td>
        <td class="s3">RGB 15 KHz</td>
      </tr>
      <tr>
        <td class="s4" colspan="2">ON</td>
        <td class="s4">VGA 31 KHz or HDMI</td>
      </tr>
      <tr style='height:24px;'>
        <td class="s1" rowspan="2">3</td>
        <td class="s1" rowspan="2">Center Video</td>
        <td class="s1" colspan="2">OFF</td>
        <td class="s1">HDMI centered</td>
      </tr>
      <tr>
        <td class="s2" colspan="2">ON</td>
        <td class="s2">RGB or VGA centered</td>
      </tr>
      <tr>
        <td class="s3" rowspan="2">4</td>
        <td class="s3" rowspan="2">Slot 1/3</td>
        <td class="s3" colspan="2">OFF</td>
        <td class="s3">External Slot 1/3 enabled</td>
      </tr>
      <tr>
        <td class="s4" colspan="2">ON</td>
        <td class="s4">
          <div>- Internal ESE MegaSCC+ mode (1024Kb)<br>- External Slots 1/3 disabled</div>
        </td>
      </tr>
      <tr>
        <td class="s1" rowspan="4">5/6</td>
        <td class="s1" rowspan="4">Slot 2</td>
        <td class="s1">OFF</td>
        <td class="s1">OFF</td>
        <td class="s1">External Slot 2 enabled</td>
      </tr>
      <tr>
        <td class="s1">OFF</td>
        <td class="s2">ON</td>
        <td class="s2">
          <div>- Internal ESE MegaRAM ASCII 8Kb Bank (1024Kb)<br>- External Slot 2 disabled</div>
        </td>
      </tr>
      <tr>
        <td class="s2">ON</td>
        <td class="s1">OFF</td>
        <td class="s1">
          <div>- Internal ESE MegaSCC+ mode (1024Kb)<br>- External Slot 2 disabled</div>
        </td>
      </tr>
      <tr>
        <td class="s2">ON</td>
        <td class="s2">ON</td>
        <td class="s2">
          <div>- Internal ESE MegaRAM ASCII 16Kb Bank (1024Kb)<br>- External Slot 2 disabled</div>
        </td>
      </tr>
      <tr>
        <td class="s3" rowspan="2">7</td>
        <td class="s3" rowspan="2">Memory Mapper<br>and OPLs</td>
        <td class="s3" colspan="2">OFF</td>
        <td class="s3">- 2048Kb RAM<br>- Internal OPLs disabled</td>
      </tr>
      <tr>
        <td class="s4" colspan="2">ON</td>
        <td class="s4">- 4096Kb RAM<br>- Internal OPLs enabled</td>
      </tr>
      <tr>
        <td class="s1" rowspan="2">8</td>
        <td class="s1" rowspan="2">SD card</td>
        <td class="s1" colspan="2">OFF</td>
        <td class="s1">Disabled</td>
      </tr>
      <tr>
        <td class="s2" colspan="2">ON</td>
        <td class="s2">Enabled</td>
      </tr>
    </tbody>
  </table>
</div>
